Bug 1324610 - Change Cluser/Deployment Roles to Resource Pools on cluster summary page
Summary: Change Cluser/Deployment Roles to Resource Pools on cluster summary page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Greg Piatigorski
QA Contact: Nandini Chandra
URL:
Whiteboard: ui
Depends On:
Blocks: 1446773
TreeView+ depends on / blocked
 
Reported: 2016-04-06 19:02 UTC by Nandini Chandra
Modified: 2017-05-31 14:20 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.8
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1446773 (view as bug list)
Environment:
Last Closed: 2017-05-31 14:20:37 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
screen shot of cluster summary page (64.74 KB, image/png)
2016-04-06 19:02 UTC, Nandini Chandra
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Nandini Chandra 2016-04-06 19:02:24 UTC
Created attachment 1144315 [details]
screen shot of cluster summary page

Description of problem:
----------------------


Version-Release number of selected component (if applicable):
----------------------
5.5


How reproducible:
-----------------
Always


Steps to Reproduce:
-------------------
1.
2.
3.


Actual results:
----------------


Expected results:
-----------------


Additional info:
----------------

Comment 4 CFME Bot 2017-03-23 22:23:15 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/01cadcc8f2e2e4a6c49389a5da3cad61b33a53b8

commit 01cadcc8f2e2e4a6c49389a5da3cad61b33a53b8
Author:     Greg Piatigorski <gpiatigo@gmail.com>
AuthorDate: Thu Mar 23 12:42:13 2017 -0700
Commit:     Greg Piatigorski <gpiatigo@gmail.com>
CommitDate: Thu Mar 23 12:42:13 2017 -0700

    Display Cluster Resource Pool
    
    Code fix to display Resource Pools value/icon for selected Cluster
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1324610

 app/helpers/ems_cluster_helper/textual_summary.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 5 Greg Piatigorski 2017-03-24 22:02:27 UTC
Fix provided: https://github.com/ManageIQ/manageiq-ui-classic/pull/785

Comment 8 Nandini Chandra 2017-04-28 21:46:15 UTC
Verified in 5.8.0.12

Comment 10 errata-xmlrpc 2017-05-31 14:20:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.